<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.034000396729</MDI>
      <MDI key="STATISTICS_MEAN">-7.1832152050859</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.166000366211</MDI>
      <MDI key="STATISTICS_STDDEV">11.218402058843</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
